downloadable_resource_urls = {
    "default-glove-embeddings": {
        "filename": "glove.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/glove.tgz",
        "md5": "7deac3ce2cfd8be24f97bc4ba007a19c",
        "untar": True,
        "unzip": False,
    },
    "default-stopwords": {
        "filename": "stopwords.txt",
        "url": "https://fibber-data.s3.amazonaws.com/stopwords_v1.txt",
        "md5": "6d3c778d216390063f424112087e5c10",
        "untar": False,
        "unzip": False,
    },
    "nltk-punkt": {
        "filename": "punkt.zip",
        "url": "https://fibber-data.s3.amazonaws.com/punkt.zip",
        "md5": "398bbed6dd3ebb0752fe0735d1c418fe",
        "untar": False,
        "unzip": True,
    },
    "nltk_stopwords": {
        "filename": "stopwords.zip",
        "url": "https://fibber-data.s3.amazonaws.com/nltk_stopwords.zip",
        "md5": "884694b9055d1caee8a0ca3aa3b2c7f7",
        "untar": False,
        "unzip": True,
    },
    "universal-sentence-encoder": {
        "filename": "universal-sentence-encoder-large_5.tar.gz",
        "url": "https://fibber-data.s3.amazonaws.com/universal-sentence-encoder-large_5.tar.gz",
        "md5": "1ffeec98147fd21cc2d5627ec09f0d57",
        "untar": True,
        "unzip": False,
    },
    "bert-base-cased": {
        "filename": "bert-base-cased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-base-cased.tgz",
        "md5": "a81caaa4f3b98f6b0fb047290df9d355",
        "untar": True,
        "unzip": False,
    },
    "bert-base-uncased": {
        "filename": "bert-base-uncased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-base-uncased.tgz",
        "md5": "e9345a81e506c40a7727f75768e73366",
        "untar": True,
        "unzip": False,
    },
    "bert-large-cased": {
        "filename": "bert-large-cased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-large-cased.tgz",
        "md5": "669cb3a04055dffad348520cb57408a5",
        "untar": True,
        "unzip": False,
    },
    "bert-large-uncased": {
        "filename": "bert-large-uncased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-large-uncased.tgz",
        "md5": "40c48c7c1daeaf867c525eb925ad2dc7",
        "untar": True,
        "unzip": False,
    },
    "distilbert-base-cased": {
        "filename": "distilbert-base-cased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/distilbert-base-cased.tgz",
        "md5": "bc27409472a5d741804034e33ab91a36",
        "untar": True,
        "unzip": False,
    },
    "distilbert-base-uncased": {
        "filename": "distilbert-base-uncased.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/distilbert-base-uncased.tgz",
        "md5": "7f59535e2b19e4f8fece5d7d8523c22b",
        "untar": True,
        "unzip": False,
    },
    "roberta-base": {
        "filename": "roberta-base.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/roberta-base.tgz",
        "md5": "40eb7497c8c4f56c1eee82d5b5cdaf21",
        "untar": True,
        "unzip": False,
    },
    "roberta-large": {
        "filename": "roberta-large.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/roberta-large.tgz",
        "md5": "11667313ecde0f00d86d40912a29edc2",
        "untar": True,
        "unzip": False,
    },
    "gpt2-medium": {
        "filename": "gpt2-medium.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/gpt2-medium.tgz",
        "md5": "2de5082b58bc7a2d2fe4f744db2fdafc",
        "untar": True,
        "unzip": False,
    },
    "gpt2-large": {
        "filename": "gpt2-large.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/gpt2-large.tgz",
        "md5": "98bd08097c4188e19826d92561caad2b",
        "untar": True,
        "unzip": False,
    },
    "bert-base-cased-clf-demo": {
        "filename": "bert-base-cased-clf-demo.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-base-cased-clf-demo.tgz",
        "md5": "4a1a09af58c38ffe2f9ac2670228df0e",
        "untar": True,
        "unzip": False,
    },
    "bert-base-cased-lm-demo": {
        "filename": "bert-base-cased-lm-demo.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/bert-base-cased-lm-demo.tgz",
        "md5": "0a79895bb04cc29a9d4944b9dd102cae",
        "untar": True,
        "unzip": False
    },
    "wpe-demo": {
        "filename": "wpe-demo.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/wpe-demo.tgz",
        "md5": "b1ff08e8735db7ec5adb3b1a94cc5145",
        "untar": True,
        "unzip": False
    },
    "stsb-roberta-large": {
        "filename": "stsb-roberta-large.tgz",
        "url": "https://fibber-data.s3.amazonaws.com/stsb-roberta-large.tgz",
        "md5": "e606aedf35a953b739c0537a11eebeb5",
        "untar": True,
        "unzip": False
    },
    "counter-fitted-vectors": {
        "filename": "counter-fitted-vectors.zip",
        "url": "https://fibber-data.s3.amazonaws.com/counter-fitted-vectors.zip",
        "md5": "2515d2a6502d3e7c9b12cfd0e2318bd1",
        "untar": False,
        "unzip": True
    }
}
